Hello all... thanks in advance for your help.

I changed servers recently (I use a VPS) and I installed my script software (live support). When I go to install the script after having already created the MySQL database, I get the following error message..:
Code:
 Warning - mysql_connect(): Headers and client library minor version mismatch. Headers:50536 Library:50616 (./__swift/thirdparty/adodb5/drivers/adodb-mysql.inc.php:364)
I tried researching on this issue online but have no clue what to do. I am not an expert or knowledgeable with this back end stuff and the person (my host) I tried contacting doesn't get back to me and I am forced to stay with him as I get unlimited number of emails allowed via the server. If any person can help me with this issue I would deeply and gratefully appreciate it. Thanks again.